Subject: RE: [lojban] Three more issues

From: Avital Oliver <[email-masked]>
Date: Wed, 18 Apr 2001 16:35:06 -0500 (CDT)

On Wed, 18 Apr 2001, And Rosta wrote:

> John to Avital:
> > > I mean, <nu prenu kei> is lo valsi, isn't it?
> > No.
> I think this is an unresolved issue, whether or
> not we simplify the claim to "<nu prenu kei> cu valsi"
> (or, equivalently, "The Beatles cu prenu"). The 
> unresolved issue is whether pa valsi is a single
> word (in which case the claim is false) or a single 
> amount of wordage (in which case the claim is true). 
> I guess usage favours the former.

I don't seem to understand. Why aren't several words cu valsi? What does
it matter what a pa valsi is? SOmething told me that Lojban does not
specify number if not specifically specified (that sounded like crap).

???